{
    "createNewPurchase" : "Create new purchase",
    "createNewProduct" : "Create new product",
    "startDate": "Start Date",
    "endDate": "End Date",
    "labelCost": "CO2 consumption from {start} to {end}",
    "date": "Date",
    "CO2Cost": "CO2 cost",
    "WaterCost": "Water cost"
}